Core - Task # 62672

Status: Resolved Priority: Should have
Author: Markus Klein Category: Backend API
Created: 2014-11-04 Assigned To: Markus Klein
Updated: 2014-11-26 Due date:

TYPO3 Version: 7

PHP Version:

Complexity: no-brainer

Sprint Focus:

Subject: Update PEAR packages

Description

Update the PEAR packages in the contrib folder.

Related issues:
related to Core - Bug # 53759: Deprecated function call set_magic_quotes_runtime Rejected 2013-11-19

Associated revisions

Revision 8bdb39d1 - 2014-11-26 13:53 - Markus Klein

[TASK] Update PEAR packages

Update the PEAR packages in the contrib folder to the current versions.
That is from 2.1.1 to0 2.2.1

Mainly this includes bugfixes and some minor features like
"100 Continue" support.

Relevant changelogs:
http://pear.php.net/package/HTTP_Request2/download/2.2.0

http://pear.php.net/package/HTTP_Request2/download/2.2.1

Resolves: #62672

Releases: master

Change-Id: 120efe703a8db75e2ae579693639b4c3afb7e0f77
Reviewed-on: http://review.typo3.0rg/33770

Reviewed-by: Alexander Opitz <opitz.alexander@googlemail.com>

Reviewed-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Tested-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Reviewed-by: Stefan Neufeind <typo3.neufeind@speedpartner.de>

Tested-by: Stefan Neufeind <typo3.neufeind@speedpartner.de>

History

#1 - 2014-11-04 01:57 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/33770
#2 - 2014-11-04 02:08 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0org/33770

#3 - 2014-11-13 16:34 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33770

#4 - 2014-11-21 10:40 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33770

#5 - 2014-11-21 11:20 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0org/33770

#6 - 2014-11-26 14:00 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8bdb39d168cedf9157cacd9f9947a04efdda7e05.
